TANH(3)

NAME
tanh, tanhf, tanhl - hyperbolic tangent functions

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
tanh(double x);
float
tanhf(float x);
long double
tanhl(long double x);

DESCRIPTION
The tanh(), tanhf(), and tanhl() functions compute the hyperbolic tangent of x. For a discussion of error due to roundoff, see math(3).

RETURN VALUES
The tanh(), tanhf(), and the tanhl() functions return the hyperbolic tangent value.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cos(3), cosh(3), ctanh(3), math(3), sin(3), sinh(3), tan(3)

STANDARDS
The tanh() function conforms to isoC.